Bug 1303503 - [abrt] gnome-shell: pushbuf_krel(): gnome-shell killed by SIGABRT
[abrt] gnome-shell: pushbuf_krel(): gnome-shell killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2ff112fa4b2f1cc6ee4a8b58e47...
:
: 1324304 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-01 00:40 EST by Chen_Min_Chin
Modified: 2016-12-20 13:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:21:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.93 KB, text/plain)
2016-02-01 00:40 EST, Chen_Min_Chin
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-01 00:40 EST, Chen_Min_Chin
no flags Details
File: core_backtrace (7.03 KB, text/plain)
2016-02-01 00:40 EST, Chen_Min_Chin
no flags Details
File: dso_list (24.59 KB, text/plain)
2016-02-01 00:40 EST, Chen_Min_Chin
no flags Details
File: environ (1.54 KB, text/plain)
2016-02-01 00:40 EST, Chen_Min_Chin
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-01 00:40 EST, Chen_Min_Chin
no flags Details
File: maps (102.99 KB, text/plain)
2016-02-01 00:40 EST, Chen_Min_Chin
no flags Details
File: mountinfo (3.74 KB, text/plain)
2016-02-01 00:40 EST, Chen_Min_Chin
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-01 00:40 EST, Chen_Min_Chin
no flags Details
File: open_fds (3.96 KB, text/plain)
2016-02-01 00:40 EST, Chen_Min_Chin
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-02-01 00:40 EST, Chen_Min_Chin
no flags Details
File: var_log_messages (2.10 KB, text/plain)
2016-02-01 00:40 EST, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2016-02-01 00:40:12 EST
Version-Release number of selected component:
gnome-shell-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: pushbuf_krel
executable:     /usr/bin/gnome-shell
global_pid:     2176
kernel:         4.3.3-303.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 pushbuf_krel at pushbuf.c:238
 #5 nouveau_pushbuf_reloc at pushbuf.c:746
 #6 PUSH_RELOC at nv30/nv30_winsys.h:26
 #7 nv30_transfer_copy_data at nv30/nv30_transfer.c:740
 #8 nouveau_transfer_write at nouveau_buffer.c:211
 #9 nouveau_buffer_transfer_unmap at nouveau_buffer.c:544
 #10 pipe_buffer_unmap at ../../src/gallium/auxiliary/util/u_inlines.h:319
 #11 st_bufferobj_unmap at state_tracker/st_cb_bufferobjects.c:436
 #12 _mesa_unmap_buffer at main/bufferobj.c:1936
 #13 _cogl_buffer_gl_unmap at driver/gl/cogl-buffer-gl.c:349
Comment 1 Chen_Min_Chin 2016-02-01 00:40:18 EST
Created attachment 1119969 [details]
File: backtrace
Comment 2 Chen_Min_Chin 2016-02-01 00:40:19 EST
Created attachment 1119970 [details]
File: cgroup
Comment 3 Chen_Min_Chin 2016-02-01 00:40:21 EST
Created attachment 1119971 [details]
File: core_backtrace
Comment 4 Chen_Min_Chin 2016-02-01 00:40:24 EST
Created attachment 1119972 [details]
File: dso_list
Comment 5 Chen_Min_Chin 2016-02-01 00:40:26 EST
Created attachment 1119973 [details]
File: environ
Comment 6 Chen_Min_Chin 2016-02-01 00:40:27 EST
Created attachment 1119974 [details]
File: limits
Comment 7 Chen_Min_Chin 2016-02-01 00:40:33 EST
Created attachment 1119975 [details]
File: maps
Comment 8 Chen_Min_Chin 2016-02-01 00:40:34 EST
Created attachment 1119976 [details]
File: mountinfo
Comment 9 Chen_Min_Chin 2016-02-01 00:40:36 EST
Created attachment 1119977 [details]
File: namespaces
Comment 10 Chen_Min_Chin 2016-02-01 00:40:37 EST
Created attachment 1119978 [details]
File: open_fds
Comment 11 Chen_Min_Chin 2016-02-01 00:40:38 EST
Created attachment 1119979 [details]
File: proc_pid_status
Comment 12 Chen_Min_Chin 2016-02-01 00:40:40 EST
Created attachment 1119980 [details]
File: var_log_messages
Comment 13 Chen_Min_Chin 2016-04-06 01:13:22 EDT
*** Bug 1324304 has been marked as a duplicate of this bug. ***
Comment 14 Nicholas Youell 2016-04-10 04:28:03 EDT
Similar problem has been detected:

I booted up and gnome crashed.

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: pushbuf_krel
executable:     /usr/bin/gnome-shell
global_pid:     1806
kernel:         4.4.6-300.fc23.x86_64
package:        gnome-shell-3.18.4-1.fc23
reason:         gnome-shell killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Nicholas Youell 2016-07-03 07:38:40 EDT
Similar problem has been detected:

Crash happened when I started Firefox

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: pushbuf_krel
executable:     /usr/bin/gnome-shell
global_pid:     1856
kernel:         4.5.7-200.fc23.x86_64
package:        gnome-shell-3.18.5-1.fc23
reason:         gnome-shell killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 16 Fedora End Of Life 2016-11-24 10:19:37 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 13:21:37 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.